Subject: GLOWBUGS digest 81

From: [email-masked]
Date: Sat, 20 Jan 1996 09:16:19 -0600 (CST)

GLOWBUGS Digest 81

Topics covered in this issue include:

  1) In Marconi's Footsteps
	by Duncan Cadd <[email-masked]>
  2) 160 meters last night
	by Bill Sorsby <[email-masked]>
  3) Glowbuggin' Tonight
	by [email-masked]
  4) WTB 73 Mags
	by [email-masked]
  5) Mail Item Format Warning
	by [email-masked]

----------------------------------------------------------------------

Date: Fri, 19 Jan 1996 14:42:56 +0100 (MET)
From: Duncan Cadd <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Subject: In Marconi's Footsteps
Message-ID: <[email-masked]>

Greetings, Folks, from a cold and dull Diepenbeek in N.E. Belgium!

The original postings on this appeared months ago, but anyhow . . .

This very morning, my copy of this book arrived, several months after I 
ordered it.  Almost died when I saw the price - 1788 Belgian franks.
"Hertz's haemorrhoids" I thought, "Can any book this size be worth 40 quid?"
Well, had I known what getting it into Belgium would cost, I might not have 
ordered it, but as it was a special order, I couldn't very well say to the
lady in the bookshop that I didn't want it.

Minutes later, as I sat thumbing through it, I was glad I hadn't!  My word,
what a book!  Expensive, yes, and maybe had I ordered it in the UK (or the
North American Continent) it would've been a lot cheaper, but take the quality
of the photos, page after page, radio gear from 1904 or so, ship's wireless
installations, ladies making induction coils - mostly, thanks to the old
plate cameras, without a trace of grain.  Most of 'em look like they were
taken yesterday.  The detail is exquisite.  And then there's all the piccies
of the reproduction gear the author spent years creating, many in colour.
The "1910" marine installation he made in 1991, magnetic detector, quenched
and rotary spark gaps, induction coil, etc etc etc. Plus all the detail of 
how he made it.  Around 160 pages, 28 x 20 cms, of sheer joy.

My apologies to those who subscribe to both the BA and Glowbugs lists for the
repeat posting, but if you have any interest in spark radio, you will want
this book.  It's one of those "darn fool" books.  If you lend it to someone
and expect it to come back, you're a darn fool.

Details:

Title:	In Marconi's Footsteps Early Radio
Author: Peter R. Jensen  VK2AQJ / G4GZT
ISBN:   0 86417 607 4
Publ:   Kangaroo Press Pty Ltd,
        3 Whitehall Road,
        Kenthurst,
        NSW 2156
        Australia

also    PO Box 6125,
        Dural Delivery Centre,
        NSW 2158
        Australia

Pardon my enthusing.  Buy it and you will understand why.
73,

Duncan  ON9CHU  /  G0UTY   G-QRP 8117   [email-masked]

Obligatory hollow state postscript:  it has a schematic of Marconi's valve 
receiver of 1912 (Fleming diodes) plus a couple of photos of EARLY valve
transmitters, including 2LO and 2MT.

------------------------------

Date: Fri, 19 Jan 1996 09:49:18 -0600
From: Bill Sorsby <[email-masked]>
To: [email-masked]
Subject: 160 meters last night
Message-ID: <[email-masked]>

Greetings,

After reading all the posts about 160 here recently, I decided to listen in
last night for a bit.  It was quite interesting.  There was very little QRM,
but pretty good band usage.  Lots of SSB signals throughout the band, a
number of data signals (wonder what they're sending), and a few CW signals
at the low end.  There may also have been an AM signal or two, but nothing
intelligible here in North Texas.

I was using my old British KW2000B transceiver which covers 1.8 - 2 MHz in
conjunction with an 80 meter inverted vee.  For some reason I didn't have
any transmit drive on 160, so I was limited to just listening.  (Darned,
everytime I think I've got that KW2000B fully functional, some new problem
shows up!)

Signal strengths generally weren't strong enough to more than tickle the
s-meter (probably because of the antenna), but there was at least one signal
hitting about 40 over s9.  Was last night typical of 160 recently, or was it
one of the better nights?

I'm also wondering what sort of antennas people are using for 160.  My city
lot won't handle an inverted vee for 160, although I'm thinking about just
doubling the length of the 80 meter inverted vee by running wire along the
wooden fence at the low ends.  Has anybody tried that?  (I keep thinking
about using open wire feeders and a matchbox to work all bands, but that's a
more ambitious project.)

Regards,
Bill Sorsby, N5BU

**********************************
[email-masked]
Views expressed herein are my own.
**********************************

------------------------------

Date: Fri, 19 Jan 1996 14:38:22 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: Glowbuggin' Tonight
Message-ID: <[email-masked]>

Well, the storm and high winds have finally passed off the Outer Banks,
so the ol' Top Band should be in fine form, tonight.

Hope to see you all on the QRG/1802-1805khz QTR/0200-0500utc for another
installment of the continuing saga of the ``Trials and Tribulations of Miss
Henrietta Hartley, Miss Tanya TunedPlateTunedGrid, Miss Terri TCS, and
the Grand Dame `Big Bertha' Radiomarine.''  (It sound like the Ladies'
nite at the Roller Derby.....)

Fires up yer bottles, an' keeps yer keys at the fore, cuz the band it be
a' jumpin' tonite!

73/ZUT DE NA4G/Bob

------------------------------

Date: Fri, 19 Jan 1996 12:45:05 PST
From: [email-masked]
To: [email-masked], [email-masked]
Subject: WTB 73 Mags
Message-ID: <"19-Jan-96 15:45:10"[email-masked]>

I am looking for three issues of 73 Magazine-

     October 1974          April 1982         October 1982

If anyone has any of the above issues available for sale, please contact me.  TIA

---Looking for RAL receiver---

73  Russ  W2DYY    

[email-masked]

------------------------------

Date: Fri, 19 Jan 1996 15:56:11 EST
From: [email-masked]
To: [email-masked]
Subject: Mail Item Format Warning
Message-ID: <[email-masked]>

The mail item that you sent at 20:55:57 GMT on 19 Jan 1996 has been delivered.

However, it has been necessary to convert this item into a
format that is acceptable to the recipient, USMMMHWC at IBMMAIL.
Information beyond column 79 in the mail item will have been wrapped.

------------------------------

End of GLOWBUGS Digest 81
*************************